body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	text-align: center;
	font-family: Verdana, Geneva, sans-serif;
	background-color: #8b7c93;
}
.clear {
	clear:both;
}
* {
	margin: 0px;
	padding: 0px;
}
#wrapper {
	text-align: left;
	margin-right: auto;
	margin-left: auto;
	width: 960px;
	background-color: #FFF;
}
/*刊頭設定srart*/
#header {
	background-repeat: no-repeat;
	height: 130px;
	width: 960px;
	position: relative;
}
#logo_top {
	position: absolute;
	left: 36px;
	top: 25px;
	height: 56px;
	width: 271px;
}
#logo_top a {
	display: block;
	
	background-image: url(../images/header/logo_top.png);
	background-repeat: no-repeat;
	text-indent: -9999px;
	height: 56px;
	width: 271px;
}

#btn_top {
	position: absolute;
	top: 10px;
	right: 20px;
	color: #633a7a;
	font-size: 13px;
	line-height: 24px;
	height: 24px;
	text-align: right;
}
#btn_top a {
	color: #633a7a;
	text-decoration: none;
}
#btn_top a:link {
	color: #633a7a;
	text-decoration: none;
}
#btn_top a:visited {
	color: #633a7a;
	text-decoration: none;
}
#btn_top a:hover {
	color: #633a7a;
	text-decoration: underline;
}
#btn_top a:active {
	color: #633a7a;
	text-decoration: underline;
}
/*刊頭設定end*/


/*內容設定srart*/
#content {
	overflow: hidden;
	height: auto;
	margin-top: 25px;
	margin-right: 15px;
	margin-left: 15px;
}
/*內容設定end*/


/*刊尾設定srart*/
#footer {
	background-color: #633a7a;
	height: 50px;
	width: 960px;
	text-align: center;
	font-size: 11px;
	font-weight: normal;
	color: #FFF;
	line-height: 24px;
	letter-spacing: 1px;
}
/*刊尾設定end*/
